Subject: Fwd: Re: Contact Info Request
From: Mark Goldes <[email-masked]>
To: "Nate Rushfinn" <[email-masked]>
Cc: "Tim Ventura" <[email-masked]>
Date: Fri, 13 Sep 2002 18:43:52 -0700

Nate,

Tim has been writing about Aquino's work and would like to contact your 
mother to see if she might be able to shed more light on his situation.

Warm regards,

Mark

>---- Original Message -----
>From: "Mark Goldes" <[email-masked]>
>To: "Tim Ventura" <[email-masked]>
>Sent: Wednesday, September 11, 2002 7:24 AM
>Subject: Re: Contact Info Request
>
>
> > Tim,
> >
> > She is the mother of someone I have not been in contact with for at least
>a
> > year.  I doubt there is anything more she can add, but will try and
> > reconnect with him and forward this message.
> >
> > Mark
> >
> >
> > At 04:14 AM 09/11/2002 -0700, you wrote:
> > >Dear Mark:
> > >
> > >I'm wondering if the woman who met with De Aquino's daughter might be
>open
> > >to speaking about her experience. It would appear that we already have
>the
> > >synosis of what happened when she tried to visit De Aquino, but I'm
> > >wondering if there might have been anything else that she might have
> > >noticed and not realized at the time.
> > >
> > >I will continue to track down other leads, but the woman at this point
> > >seems to play a key role in this mystery. I realize that she may or may
> > >not want this information public -- I would be interested in finding out
> > >more out of personal curiosity, but I've also been considering a
>follow-up
> > >article on the subject that would definitely benefit if she chose to
>speak
> > >"on the record".
> > >
> > >Many thanks;
> > >
> > >Tim Ventura
> > ><mailto:[email-masked]>[email-masked]
> > >http://www.americanantigravity.com
> > >
> > >
> > >
> >
> >